/*
 Theme Name:   Alex May Child Theme
 Description:  Alex May Child Theme
 Author:       Amit Lakhani
 Author URI:   https://zunawebdesign.co.uk
 Template:     blogfeedly
 Version:      1.0.0
 Text Domain:  al
*/


.main-has-sidebar {
    max-width: unset;
}

.blog-item {
    margin-bottom: 20px;
    padding-left: 9px;
    padding-right: 9px;
}

.blog-item .blog-item-container {
    background: #fff;
    position: relative;
    border-radius: 4px;
    border-bottom: 2px solid #c3c5c6;
    overflow: hidden;
}

.blog-top {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.blog-bottom {
    padding: 20px;
}

.blog-title {
    font-weight: 300;
    font-size: 16px;
    line-height: 1.6em;
    color: #565656;
}

.blog-details {
    font-size: 12px;
    color: #9f9f9f;
    margin-top: 7px;
}

.blog-content {
    line-height: 1.9em;
    margin-bottom: 20px;
    /* color: #646464; */
}

.blog-bottom .col-md-6 {
    padding: 0;
}

.blog-more {
    text-transform: uppercase;
    font-size: 12px;
    color: #565656;
    margin-top: 20px;
}

.blog-more i {
    padding-right: 5px;
    font-size: 15px;
}

.blog-media img {
    max-width: 100%;
    height: auto;
}

.blog-media-thumbnail {
    background-color: #000;
    cursor: pointer;
    display: block;
}

.blog-media-thumbnail img {
    display: block;
    width: 100%;
    transition: opacity .6s ease-in-out;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.blog-media-thumbnail img:hover {
    opacity: 0.90;
}

.blog-category {
    background-color: #00067c;
    color: #fff;
    padding: 5px 18px;
    display:table;
    margin-left: auto;
    position: relative;
    margin-top: -30px;
    font-size: 12px;
}

a.blog-category {
    color: #fff !important;
}

.blog-category:hover {
    color: #fff;
}

.blog-category.blog-category-right {
    margin: 0;
    float: right;
    margin-right: -20px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.blog-item-container a {
    text-decoration: none;
}

.row {
    margin: 0;
}

.blog-layout-2 .blog-item-container {
    border-bottom: 0;
    border-radius: 3px;
}

.blog-layout-2 .blog-title {
    font-size: 18px;
    font-weight: bold;
}

.blog-layout-2 .blog-category-left {
    margin: 0;
}
.blog-layout-2 .blog-category {
    text-transform: uppercase;
    font-size: 11px;
    padding: 0 14px;
    line-height: 30px;
    margin-left: 0;
}

.page-category {
    text-align: center;
    padding-bottom: 30px;
}

.page-category a {
    text-decoration: none;
}

.page-category .active-category {
    font-weight: bold;
}

.page-category .category-item {
    display: inline-block;
    margin: 0 auto;
    text-transform: uppercase;
    padding: 12px 10px;
    color: #9f9f9f;
}

.site-content, .site-header, .site-navigation .menu-wrap {
    background: #ebf4f4;
}

.site-navigation {
    /*border-bottom: 1px solid #edeeee;*/
}

/*.archive .site-content, .blog .site-content, */.site-content {
    padding: 0 40px 40px;
}

/*.home .entry-title {
    display: none;
}*/

.page .site-main, .single .site-main {
    background: white;
    padding: 0 60px;
    border-radius: 4px;
}

.current-menu-item a, .site-main a, .entry-meta *, .page-category .active-category {
    color: #00067c;
}

.hentry, .page-content {
    margin-bottom: 10px;
    margin-top: 20px;
}

.home .entry-title {
    display: none;
}

.entry-content li {
    margin: 20px 0;
}

button:hover, button:focus, button:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, input[type="reset"]:hover, input[type="reset"]:focus, input[type="reset"]:active, button, input[type="submit"], input[type="button"], input[type="reset"], a.more-link {
    background: #00067c;
}

.site-title {
   font-size: 60px;
}

@media (max-width: 1000px) {
    .blog-item {
        position: static !important;
        width: 100% !important;
    }
    .site-title {
        font-size: 40px;
    }
}

@media (max-width: 480px) {
    .page .site-main, .single .site-main {
        padding: 20px;
    }
    .site-title {
        font-size: 27px;
    }
}
/*AM green: #04ae3d */